<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-gubbg</identifier>
<title>Сведения о показателях состояния безопасности дорожного движения за январь-март 2014</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20140430</created>
<modified>20141127</modified>
<subject>аварии, дтп, ГИБДД</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325001144-gubbg/data-20141127T152034-structure-20141127T152034.xml</source>
<created>20141127T152034</created>
<provenance>Сведения о показателях состояния безопасности дорожного движения за январь-март 2014</provenance>
<valid>20141127</valid>
<structure>20141127T152034</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325001144-gubbg/structure-20141127T152034.xsd</source>
<created>20141127T152034</created>
</structureversion></structure>
<publisher>
<name>Рябушко Александр Николаевич</name>
<phone>8(8422) 42-30-19</phone>
<mbox>ulgov@ulregion.ru</mbox>
</publisher>
</meta>